<TEI.2 id="jrc32005R1588-pt" n="32005R1588" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R1588 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%1588/2005 da Comiss%atilde%o, de 29 de Setembro de 2005, que fixa a restitui%ccedil%%atilde%o m%aacute%xima para a manteiga no %acirc%mbito de um concurso permanente previsto no Regulamento (CE) n.%deg%%nbsp%581/2004</title>
      </titleStmt>
      <extent>32 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R1588&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R1588&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3568</classCode>
        <classCode scheme="eurovoc">20</classCode>
        <classCode scheme="eurovoc">4860</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%1588/2005 da Comiss%atilde%o, de 29 de Setembro de 2005, que fixa a restitui%ccedil%%atilde%o m%aacute%xima para a manteiga no %acirc%mbito de um concurso permanente previsto no Regulamento (CE) n.%deg%%nbsp%581/2004</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1588/2005 da Comissão</p>
        <p n="3">de 29 de Setembro de 2005</p>
        <p n="4">que fixa a restituição máxima para a manteiga no âmbito de um concurso permanente previsto no Regulamento (CE) n.o 581/2004</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1255/1999 do Conselho, de 17 de Maio de 1999, que estabelece a organização comum de mercado no sector do leite e dos produtos lácteos [1], e, nomeadamente, o n.o 3, terceiro parágrafo, do seu artigo 31.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O Regulamento (CE) n.o 581/2004 da Comissão, de 26 de Março de 2004, que abre um concurso permanente relativo às restituições à exportação de determinados tipos de manteiga [2] prevê a abertura de um concurso permanente.</p>
        <p n="10">(2) Nos termos do artigo 5.o do Regulamento (CE) n.o 580/2004 da Comissão, de 26 de Março de 2004, que estabelece um procedimento de concurso relativo às restituições à exportação de determinados produtos lácteos [3], e na sequência de um exame das propostas apresentadas em resposta ao convite à apresentação de propostas, é conveniente fixar uma restituição máxima à exportação para o período de apresentação de propostas que termina em 27 de Setembro de 2005.</p>
        <p n="11">(3) O Comité de Gestão do Leite e dos Produtos Lácteos não emitiu qualquer parecer no prazo limite estabelecido pelo seu presidente,</p>
        <p n="12">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">Relativamente ao concurso permanente aberto pelo Regulamento (CE) n.o 581/2004, para o período de apresentação de propostas que termina em 27 de Setembro de 2005, o montante máximo da restituição para os produtos referidos no n.o 1 do artigo 1.o desse regulamento é indicado no anexo do presente regulamanto.</p>
        <p n="15">Artigo 2.o</p>
        <p n="16">O presente regulamento entra em vigor em 30 de Setembro de 2005.</p>
        <p n="17">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 29 de Setembro de 2005.</p>
        <p n="19">Pela Comissão</p>
        <p n="20">Mariann Fischer Boel</p>
        <p n="21">Membro da Comissão</p>
        <p n="22">[1] JO L 160 de 26.6.1999, p. 48. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 186/2004 da Comissão (JO L 29 de 3.2.2004, p. 6).</p>
        <p n="23">[2] JO L 90 de 27.3.2004, p. 64. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1239/2005 (JO L 200 de 30.7.2005, p. 32).</p>
        <p n="24">[3] JO L 90 de 27.3.2004, p. 58. Regulamento alterado pelo Regulamento (CE) n.o 2250/2004 (JO L 381 de 28.12.2004, p. 25).</p>
        <p n="25">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="26">ANEXO</p>
        <p n="27">(EUR/100 kg) |</p>
        <p n="28">Produto | Restituição à exportação — Código | Montante máximo da restituição à exportação para as exportações com os destinos referidos no n.o 1, segundo parágrafo, do artigo 1.o do Regulamento (CE) n.o 581/2004 |</p>
        <p n="29">Manteiga | ex 0405 10 19 9500 | — |</p>
        <p n="30">Manteiga | ex 0405 10 19 9700 | 99,00 |</p>
        <p n="31">Butteroil | ex 0405 90 10 9000 | 121,00 |</p>
        <p n="32">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
